#carrosmaisvendidos{
	width : 290px;
	margin : 0;
	float : left;
}
body.fichadocarrolista #lista *,
body.fichadocarrolista,
body.fichadocarro,
#fichadocarro *,
#carrosmaisvendidos *{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #000;
	margin : 0;
	padding : 0;
	text-decoration : none;
	background-repeat : no-repeat;
}

#carrosmaisvendidos h1{
	color : #003e61;
	font-size : 18px;
}
#carrosmaisvendidos p{
	margin : 15px 0;
}
#carrosmaisvendidos table{
	width : 290px;
}
#carrosmaisvendidos th{
	text-align : left;
	color : #fff;
	padding : 5px 2px;
	background-color : #1e2f62;
	border-bottom : 2px solid #ccc;
}
#carrosmaisvendidos td{
	padding : 8px 1px;
	background-color : #f8f7f3;
	border-bottom : 1px solid #fff;
}
#carrosmaisvendidos td.pos{
	font-size : 10px;
	text-align : right;
	color : #8b8b8b;
}
#carrosmaisvendidos td.marca{
	font-size : 10px;
}
#carrosmaisvendidos td.preco,
#carrosmaisvendidos td.modelo,
#carrosmaisvendidos td.modelo a{
	font-weight : normal;
	font-size : 11px;
}
#carrosmaisvendidos td.modelo a{
	font-weight : bold;
}
#listageral ul.listageral2 li a,
#listageral ul.listageral li a,
#lista ul.listageral2 li a,
#lista ul.listageral li a,
#fichadocarro #fotoficha a,
#carrosmaisvendidos td.modelo a{
	color : #1e2f62;
	font-weight : bold;
	font-size : 12px;
	background-image : url(img/seta-carros.gif);
	background-position : 0 5px;	
	padding-left : 8px;
}
#fichadocarro #fotoficha a{
	margin : 0 0 0 10px;
}
#fichadocarro #fotoficha img{ float:left; margin:10px 0 0 10px;}
#lista ul.listageral2 li a:hover,
#lista ul.listageral li a:hover,
#fichadocarro #fotoficha a:hover,
#carrosmaisvendidos td.modelo a:hover{
	color : #456ee6;
	text-decoration : underline;
	background-position : 0 -45px;	
}
#carrosmaisvendidos tr.pos2 td,
#carrosmaisvendidos tr.pos4 td,
#carrosmaisvendidos tr.pos6 td,
#carrosmaisvendidos tr.pos8 td,
#carrosmaisvendidos tr.pos10 td,
#carrosmaisvendidos tr.pos12 td,
#carrosmaisvendidos tr.pos14 td,
#carrosmaisvendidos tr.pos16 td,
#carrosmaisvendidos tr.pos18 td,
#carrosmaisvendidos tr.pos20 td{
	background-color : #f0eee6;
}
#carrosmaisvendidos td.link a{
	width : 16px;
	height : 16px;
	overflow : hidden;
	display : block;
	margin : 0 2px 4px 0;
	background-image : url(img/icones.gif);
	text-indent : -6000px;
}
#carrosmaisvendidos td.link a:hover{
	background-position : 0 -16px;
}
#fichadocarro{
	width : 920px;
	height : 690px;	
}
#fichadocarro h1{
	font-size : 26px;
	color : #003e61;
	margin : 10px 0;
}
#fichadocarro #topo{
	width : 920px;
	height : 31px;
	display : block;
	background-image : url(img/topo.gif);
	position : absolute;
	left : 0;
	top : 0;
}
#fichadocarro #topo h2,
#fichadocarro #topo h2 a{
	float : left;
	display : block;
	height : 31px;
	width : 110px;
	overflow : hidden;
}
#fichadocarro #topo h2.economia a,
#fichadocarro #topo h2.economia{
	width : 300px;
}
#fichadocarro #topo h2 a{
	text-indent : -6000px;
}
#fichadocarro #banner{
	width : 728px;
	height : 60px;
	position : absolute;
	text-align : center;
	left : 100px;
	top : 41px;
	display : block;
	z-index : 100;
}
#fichadocarro #menu{
	width : 854px;
	height : 48px;
	background-image : url(img/menu.gif);
	position : absolute;
	left : 30px;
	top : 130px;
}
#fichadocarro #menu h2,
#fichadocarro #menu h2 a{
	height : 48px;
	float : left;
}
#fichadocarro #menu h2 a{
	overflow : hidden;
	text-indent : -5000px;
	
}
#fichadocarro #menu h2#sel a,
#fichadocarro #menu h2 a:hover{
	background-position : 0 -48px;
}
#fichadocarro #menu h2.mnficha{
	margin-left : 400px;	
}
#fichadocarro #menu h2.mnficha,#fichadocarro #menu h2.mnficha a{	width : 172px; }
#fichadocarro #menu h2.mnfoto,#fichadocarro #menu h2.mnfoto a{	width : 101px; }
#fichadocarro #menu h2.mnmais,#fichadocarro #menu h2.mnmais a{	width : 162px;}
#fichadocarro #menu h2.mnficha a{
	background-image : url(img/mn-ficha.gif);
}
#fichadocarro #menu h2.mnfoto a{
	background-image : url(img/mn-fotos.gif);
}
#fichadocarro #menu h2.mnmais a{
	background-image : url(img/mn-mais.gif);
}
#fichadocarro h1{
	position : absolute;
	left : 40px;
	top : 128px;
	z-index : 5;
	color : #fff;
}
#fichadocarro #texto{
	position : absolute;
	left : 40px;
	top : 200px;
	width : 834px;
}
#fichadocarro #fotoficha{
	float : left;
	float : right;
	display : block;
	width : 427px;
	height : 355px;
	background-color : #fff;
	margin : 10px 0 20px 40px;
}
#fichadocarro #fotoficha a.foto{
	background-image : none;
	padding : 0;
}
#fichadocarro #fotoficha a.foto img{
		border : none;
}
body.fichadocarro{
	background-image : url(img/bg.gif);
	background-position : 20px 120px;
	
}
#fichadocarro p{
	margin : 10px 0;
}
#fichadocarro h3{
	border : 1px solid #ccc;
	color : #888;
	float : none;
	width : 340px;
	background-color : #fff;
	padding : 3px;
	margin : 10px 0 0 0;
}
#fichadocarro #fotog{
	position : absolute;
	left : 44px;
	top : 189px;
	display : block;
	width : 619px;
	height : 464px;
	text-align : center;
	font-size : 10px;
	line-height : 18px;
}
#fichadocarro #thumb{
	display : block;
	width : 210px;
	position : absolute;
	left : 690px;
	top : 190px;
}
#fichadocarro #thumb a{
	display : block;
	width : 89px;
	height : 67px;
	float : left;
	border : 3px solid #fff;
	margin : 0 2px 2px 0;
}
#fichadocarro #thumb a:hover{
	border : 3px solid #ff9900;
}
#fichadocarro #thumb a img{
	border : none;
}
#fichadocarro iframe{
	position : absolute;
	z-index : 2;
	top : 200px;
	left : 50px;
	width : 820px;
	height : 420px;
}
body.fichadocarrolista,
#lista{
	background-color : #f2f2f2;
}
#listageral ul.listageral2,
#listageral ul.listageral,
#lista ul.listageral2,
#lista ul.listageral{
	position : absolute;
	left : 10px;
	top : 50px;
	width : 395px;
}
#lista ul.listageral2{
	left:410px;
}
#listageral ul.listageral li,
#listageral ul.listageral2 li,
#lista ul.listageral2 li,
#lista ul.listageral li{
	float : left;
	border-bottom : 1px solid #fff;
	height : 25px;
	width : 390px;
	margin : 0 5px 0 0;
	list-style : none;
}
#listageral ul.listageral li,
#listageral ul.listageral2 li{
	height : 35px;
	width : 390px;
}
#listageral ul.listageral li a,
#listageral ul.listageral2 li a,
#lista ul.listageral2 li a,
#lista ul.listageral li a{
	line-height : 25px;
}
#listageral ul.listageral li a:hover,
#listageral ul.listageral2 li a:hover{
	color : #ff9900;
}
body.fichadocarrolista #lista h1{
	font-size : 17px;
	margin : 15px;
}
#fichadocarro #anterior a,
#fichadocarro #proxima a{
	background-image : url(img/prox-anteiror.gif);
	display : block;
	height : 40px;
	width : 20px;
	overflow : hidden;
	text-indent : -6000px;
}
#fichadocarro #anterior a{
	background-position : 0 -100px;
}
#fichadocarro #anterior a:hover{
	background-position : 0 -150px;
}
#fichadocarro #proxima a:hover{
	background-position : 0 -50px;
}

#fichadocarro #proxima,
#fichadocarro #anterior{
	display : block;
	width : 20px;
	height : 40px;
	position : absolute;
	left : 23px;
	top : 370px;
	
}
#fichadocarro #proxima{
	left : 664px;
}
#fichadocarro #antcarro a,
#fichadocarro #proxcarro a{
	text-indent : -5000px;
	background-image : url(img/proximocarro.gif);
}
#fichadocarro #antcarro a{
	background-image : url(img/carroanterior.gif);
}
#fichadocarro #antcarro a:hover,
#fichadocarro #proxcarro a:hover{
	background-position : 0 -30px;
}
#fichadocarro #antcarro,
#fichadocarro #antcarro a,
#fichadocarro #proxcarro,
#fichadocarro #proxcarro a{
	display : block;
	height : 30px;
	width : 170px;
	overflow : hidden;
}
#fichadocarro #antcarro,
#fichadocarro #proxcarro{
	display : block;
	position : absolute;
	left : 40px;
	top : 600px;
	z-index : 9;
}
#fichadocarro #proxcarro{
	left : 700px;
}
#listageral ul.listageral2,
#listageral ul.listageral{
	position : absolute;
	top : 220px;
	left : 70px;
}
#listageral ul.listageral2{
	left : 460px;
}
#listageral ul.listageral li a,
#listageral ul.listageral2 li a{
	font-size : 14px;
	line-height : 35px;
}
